---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-tiny-metal-gcp
name: alpine-3.20.8-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:21:51.946509'
uploaded: '2025-10-08T16:23:36.222720'
signed: '2025-10-08T22:23:53.670731'
released: '2025-10-08T22:24:01.631154'
artifacts:
metadata_updated: '2025-10-08T22:24:01.631484'
